Summary:	Icon theme Rodent for the Xfce Desktop
Name:		xfce-icon-theme
Version: 	4.4.1
Release:	%mkrel 3
License:	BSD
Group:		Graphical desktop/Xfce
URL:		http://www.xfce.org
Source0: 	xfce4-icon-theme-%{version}.tar.bz2
Requires:	xfce-panel >= 4.2.0
BuildRequires:	xfce-panel-devel >= 4.2.0
BuildRequires:	perl(XML::Parser)
BuildArch:	noarch
Obsoletes:	xfce-themes
Provides:	xfce-themes
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Icon theme Rodent for the Xfce Desktop Environment.

Included:
- about 500 icons in SVG format
- all the corresponding copies in PNG format
- almost all icons for a unified Gnome interface (excepted afaict the settings 
  manager, for the time being)
 
%prep 
%setup -qn xfce4-icon-theme-%{version}

%build

#(tpg) don't use macro for configure because it fails
./configure --prefix=%{_prefix} --libdir=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

touch %{buildroot}%{_iconsdir}/Rodent/icon-theme.cache

%clean
rm -rf %{buildroot}

%post
%update_icon_cache Rodent

%postun
%clean_icon_cache Rodent

%files
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%dir %{_iconsdir}/Rodent/
%{_iconsdir}/Rodent/*/
%{_datadir}/xfce4/mime/*
%exclude %{_libdir}/pkgconfig/xfce4-icon-theme-1.0.pc
%ghost %{_iconsdir}/Rodent/icon-theme.cache


%changelog
* Sat Jun 02 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 4.4.1-3mdv2007.1
+ Revision: 34580
- exclude *.pc file

* Tue May 29 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 4.4.1-2mdv2008.0
+ Revision: 32556
- fix build

* Tue May 29 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 4.4.1-1mdv2008.0
+ Revision: 32503
- don't use macro for configure
- update url
- correct buildrequires
- spec file clean

  + Jérôme Soyer <saispo@mandriva.org>
    - New release 4.4.1


* Tue Jan 23 2007 plouf <plouf> 4.4.0-1mdv2007.0
+ Revision: 112410
- New release 4.4.0

* Tue Dec 19 2006 Jérôme Soyer <saispo@mandriva.org> 4.3.99.2-2mdv2007.1
+ Revision: 99916
- Fix Bug 27751
- Fix Bug 27751
- Fix Bug 27751

* Wed Dec 13 2006 Jérôme Soyer <saispo@mandriva.org> 4.3.99.2-1mdv2007.1
+ Revision: 96212
- New release 4.3.99.2

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import xfce-icon-theme-4.3.90.2-3mdv2007.0

* Sat Sep 02 2006 Gtz Waschk <waschk@mandriva.org> 4.3.90.2-3mdv2007.0
- rebuild for new clean_icon_cache macro

* Thu Aug 31 2006 Gtz Waschk <waschk@mandriva.org> 4.3.90.2-2mdv2007.0
- fix index cache

* Tue Jul 11 2006 Charles A Edwards <eslrahc@mandriva.org> 4.3.90.2-1mdv2007.0
- 4.3.90.2 (Xfce-4.4 beta2)

* Wed Apr 26 2006 Jerome Soyer <saispo@mandriva.org> 4.3.90.1-1mdk
- Sun Apr 23 2006 trem <trem@mandriva.org> 4.3.90.1-1mdk
- 4.3.90.1

* Sat Sep 03 2005 Marcel Pol <mpol@mandriva.org> 4.3.0.3-2mdk
- buildrequires perl-XML-Parser

* Tue Aug 30 2005 Marcel Pol <mpol@mandriva.org> 4.3.0.3-1mdk
- 4.3.0.3
- new URL
- obsolete and provide xfce-themes
- edited description a bit
- add pkgconfig file

* Wed May 25 2005 Marcel Pol <mpol@mandriva.org> 4.2.2-1mdk
- 4.2.2
- %%{1}mdv2007.1

* Wed Mar 16 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.1-1mdk
- 4.2.1

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 4.2.0-2mdk
- group: Graphical desktop/Xfce

* Tue Jan 18 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.0-1mdk
- 4.2.0 Final

* Sun Dec 26 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.3-1mdk
- 4.1.99.3 (4.2.0 RC 3)

* Sun Dec 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.1.99.2-1mdk
- 4.1.99.2 (4.2.0 RC 2)

* Wed Nov 17 2004 Charles A Edwards <eslrahc@mandrake.org> 4.1.99.1-1mdk
- 1st Mdk release

